r9298 - trunk/BOOK/prologue

bdubbs at linuxfromscratch.org bdubbs at linuxfromscratch.org
Wed Jun 16 17:35:50 PDT 2010


Author: bdubbs
Date: 2010-06-16 18:35:50 -0600 (Wed, 16 Jun 2010)
New Revision: 9298

Modified:
   trunk/BOOK/prologue/hostreqs.xml
Log:
Fix typo in host requirements

Modified: trunk/BOOK/prologue/hostreqs.xml
===================================================================
--- trunk/BOOK/prologue/hostreqs.xml	2010-06-16 22:24:12 UTC (rev 9297)
+++ trunk/BOOK/prologue/hostreqs.xml	2010-06-17 00:35:50 UTC (rev 9298)
@@ -82,7 +82,7 @@
 
     <listitem>
       <para><emphasis role="strong">Linux Kernel-2.6.22.5</emphasis>
-      (having been compiled with GCC-4.12 or greater)</para>
+      (having been compiled with GCC-4.1.2 or greater)</para>
 
       <para>The reason for the kernel version requirement is that we specify
       that version when building <application>glibc</application> in Chapter 6




More information about the lfs-book mailing list